@font-face {
    font-family: 'every day';
    src: url('../fonts/4C8F80D5FC28D8C0F82E484D543E9C07.woff2') format('woff2'),
    url('../fonts/4C8F80D5FC28D8C0F82E484D543E9C07.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'every day';
    src: url('../fonts/F4FF240224839B6462BEEEA7CF30A36F.woff2') format('woff2'),
    url('../fonts/F4FF240224839B6462BEEEA7CF30A36F.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'every day';
    src: url('../fonts/CBF4DB9723FBF617BB4F5E16C6CB16FD.woff2') format('woff2'),
    url('../fonts/CBF4DB9723FBF617BB4F5E16C6CB16FD.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'every day';
    src: url('../fonts/FBAC58292A1382B8FDD6BEB167DBA1D4.woff2') format('woff2'),
    url('../fonts/FBAC58292A1382B8FDD6BEB167DBA1D4.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'every day';
    src: url('../fonts/8CECCFDA433E0F1E2FD58F594FA72527.woff2') format('woff2'),
    url('../fonts/8CECCFDA433E0F1E2FD58F594FA72527.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'every day';
    src: url('../fonts/EDDB4D3871D8B3215A61BE03D5A872FC.woff2') format('woff2'),
    url('../fonts/EDDB4D3871D8B3215A61BE03D5A872FC.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('../fonts/Gotham-Book-Regular.otf') format('woff2'),
    url('../fonts/Gotham-Book-Regular.otf') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('../fonts/Gotham Medium.otf') format('woff2'),
    url('../fonts/Gotham Medium.otf') format('woff');
    font-weight: 600;
    font-style: normal;
}


@font-face {
    font-family: 'gotham';
    src: url('../fonts/Gotham Bold Regular.ttf') format('woff2'),
    url('../fonts/Gotham Bold Regular.ttf') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'gotham';
    src: url('../fonts/Gotham Light.otf') format('woff2'),
    url('../fonts/Gotham Light.otf') format('woff');
    font-weight: 300;
    font-style: normal;
}

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

*, :after, :before {
    box-sizing: border-box;
}

html, body {
    background: #000;
    color: #FFF;
    font-family: every day, sans-serif;
    display: flex;
    align-items: center;
    height: 100vh;
    width: 100%;
    overflow: hidden;
}

#marquee > div {
    background: #000 !important;
    color: #FFF !important;
    font-size: 32px;
}

#marquee .spacer {
    padding: 0 10px;
}

.wrapper {
    width: 100%;
    overflow: hidden;
}

.marquee {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
}

.marquee__item {
    flex-grow: 0;
    flex-shrink: 0;
    padding: 0 80px;
    text-align: center;
    position: relative;
    font-size: 32px;
}

.marquee__item:after {
    position: absolute;
    top: 0;
    right:-5px;
    content: '-';
    color: #FFF;
}
